
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */



/* ===========================================================
   GENERAL STYLESHEET BY BYINARY THEME    
   ============================================================*/


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000066;
    line-height: 16px;
    font-weight: 400;
    background:#fff;
    font-weight:600;
    overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    color:#286FE0;
    font-weight: 600;
}

h1 {
    padding-top: 0px;
     color:#286FE0;
    font-weight: 800;
}

h5 {
    padding-bottom: 30px;
}
h4{
    margin-top: 4px;
}
.text-center {
    text-align: center;
}

.main-top-margin {
    margin-top: 120px;
}

.main-low-margin {
    margin-top: 25px;
    margin-bottom: 25px;
}

a, a:hover {
    text-decoration: none;
    	color: #286FE0;
}

a {
	color: #286FE0;
	text-decoration: none;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top: 30px;
}

.bottam-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 80px;
}

.space-top {
    height: 70px;
}

.main-icon {
    font-size: 350px;
    color: rgba(102, 110, 197, 1);
}

.head-line {
    font-size: 70px;
    padding-bottom: 50px;
    line-height: 65px;
    font-weight: 900;
}
/* ==========================================================================
   COLOR CODES
   ========================================================================== */

.color-red {
    color: #ff0000;
}

.color-green {
    color: #07BB00;
}

.color-light-blue {
    color: #BB00BB;
}

.color-blue {
    color: #0052FF;
}

.color-brown {
    color: #EB8F2D;
   
}

.color-black {
    color: #000000;
}



.section {
background-color: #fff;
border-top:1px solid #eee;border-bottom:0px solid #eee;color:#000066;
line-height:25px;
}
.circle-body {
 width: 150px;
height: 150px;
margin: 0 auto 14px auto;
border: 5px solid #ADA2EB;
border-radius: 100%;
background-color: #FFFFFF;
}
.icon-set {
    position: relative;
padding: 30px;
}


/* ===========================
--- Intro
============================ */

.intro {
	width:100%;
	position:relative;
	padding:0;
}
.introtext {
    font-size: 13px;
    font-weight:600;
    padding: 5px 0 5px 0;

}

.intro-inner {
	width:100%;
	position:relative;
	padding:0px 0 0 0px;
  background:#fff;
  color:#286FE0;
}

.intro-inner #logo{
position:relative;display:inline-block;
width:100%;
max-width:180px;
max-height:100%;
float:left;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}


/* ====  slider ==== */

/* Header */

section#intro {
	padding:0;
	width: 100%;
	background: #286FE0;
  color:#fff;
}


#toplogo{
width:15%;display:inline-block;float:left;text-align:center;
}

#toplogo1{
width:70%;display:inline-block;float:left;text-align:center;
padding-top:50px;
font: bold 30px Arial;
}

@media (max-width: 767px) {
#intro .introtext {
	padding:15px;
}
#toplogo{
width:100%;display:inline-block;float:left;text-align:center; position:relative;
}
#toplogo1{
width:100%;display:inline-block;float:left;text-align:center; position:relative;

padding-top:20px;
font: bold 23px Arial;
}

.intro-inner #logo{
position:relative;display:inline-block;
width:100%;
max-width:200px;
min-height:100px;
float:none;
}
}

/* ==========================================================================
   PRICE SECTION
   ========================================================================== */

.active-div {
    background: #83BEFF!important;
}

#pricing-section .plan-main {
background: #FFFFFF;
list-style: none;
margin: 0 0 20px;
text-align: center;
padding: 0;
border-bottom: 1px solid #e1e1e1;
border: 1px solid #E9E9E9;
}

    #pricing-section .plan-main li {
        padding: 10px 0;
        margin: 0 15px;
        border-bottom: 1px dashed #eee;
    }

        #pricing-section .plan-main li.plan-name {
            padding: 15px 0;
            font-size: 18px;
            font-weight: 700;
        }

        #pricing-section .plan-main li.plan-price {
            color: #666;
            padding: 15px 0;
            font-size: 48px;
        }

        #pricing-section .plan-main li.plan-action {
            margin-top: 20px;
            margin-bottom: 20px;
            border-bottom: 0;
        }

   
        #pricing-section .plan-main.featured .plan-price {
            color: #fff;
            background-color: #242424;
            border-bottom-color: #52b6ec;
            margin: 0;
        }



/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/


.color-facebook {
    color: #3B5998;
}

.color-twitter {
    color: #00aced;
}

.color-google-plus {
    color: #dd4b39;
}

.color-linkedin {
    color: #007bb6;
}

.color-pinterest {
    color: #cb2027;
}
/* ===========================================================
   COMPONENT.CSS  CHANGES   
   ============================================================*/
.slideshow nav span.nav-prev, .slideshow nav span.nav-next {
left: 33%!important;

}
.slideshow {
    z-index: 1500!important; 
}
.slideshow nav span.nav-close {
color: #FF0000;
}
    .slideshow nav span {
        color: #FF0000;
    }
/* ===========================================================
   SLIDER ADJUSTMENTS (slider.css)  
   ============================================================*/

     .slidesjs-container {
            height:550px!important;
        }
#slides {
    border:1px dashed #e1e1e1;
    padding:0px 0px 15px 0px;
  
}
/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
   
/* ------- Navigation ------------ */
#navigation {
	z-index: 9999;
	width:100%;
  box-sizing:border-box;
}

.navbar {
    font-weight: 500;
    font-size: 14px;
}

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 0px solid transparent;
}

.navbar {
    border-radius: 0px;
    z-index: 9999;
}

.navbar-inverse {
    background: #286FE0;
    border-color: #000;
    border-top:1px solid #eee;
    border-bottom:1px solid #eee;
}

    .navbar-inverse .navbar-nav > .active > a {
        background: #ffffff;
    }

    .navbar-inverse .navbar-brand {
        color: #fff;
        font-weight: bolder;
        font-size: 25px;
        font-weight: 900;
        letter-spacing: 2px;
    }

    .navbar-inverse :hover .navbar-brand:hover {
        color: #fff;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #FFFFFF;
    }
    .navbar-inverse .navbar-nav > li > a:hover {
        color: #FFFFFF;
    background-color: #669AED;
    }

   .navbar-nav > li > a.active {
    color: #FFFFFF;
    background-color: #669AED;
    text-transform:uppercase;
    }

   .navbar-nav > li > a{
    text-transform:uppercase;
    font-weight:600;
    }

.btn-primary {
    color: #ffffff;
    background-color: #286FE0;
    border-color: #eee;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: #669AED;
    border-color: #286FE0;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    color: #ffffff;
    background-color: #286FE0;
    border-color: #eee;
}

.main-low-margin-top {
    margin-top: 10px;
    margin-bottom:20px;
}
/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */


#footer {
    background-color: #fff;/*#fff; */
    padding: 20px;
    border-top:1px solid #eee;
    border-bottom:1px solid #eee; 
}

#footer-foot {
    background-color: #286FE0;
    color: #fff;
    padding: 15px;
    border-top:0px solid #eee;
    border-bottom:0px solid #eee;
    width:100%;
}

#clouds{
width:100%;padding-top:0px;padding-bottom:0px;background:#fff;
border-bottom:3px solid #eee; 
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.subt{
color: blue;font-weight:bold;
}

#soft{
display:inline-block;position:absolute;float:right;right:10px;
}

@media (max-width: 767px) {
h1, .h1 {
    font-size: 28px;
}

h2, .h2 {
    font-size: 24px;
}

#footer-foot{
display:inline-block;
height:100%;
}
#soft{
display:inline-block;position:relative;float:right;padding:0px;
}
}

A.nav_right1 {
	PADDING-LEFT: 0px; COLOR:  #ffffff; TEXT-DECORATION: none
}
A.nav_right1:link {
 COLOR: #ffffff;  TEXT-DECORATION: none
}
A.nav_right1:visited {
 COLOR: #ffffff;  TEXT-DECORATION: none;
}
A.nav_right1:hover {
 COLOR: #ffffff;  TEXT-DECORATION: underline;
}
A.nav_right1:active {
 COLOR: #ffffff;  TEXT-DECORATION: none
}

.ahr {
	font-weight:bold; COLOR: #286FE0; LETTER-SPACING: 0.1em;
}
.ahr_cul {
	font-weight:bold; COLOR: #286FE0; 
}


#rowlng div{
float:left;
width:20%;
display:block;
min-width:150px;
}

#topcon{
width:50%;display:inline-block;position:relative;float:left;
}

@media (max-width: 767px) {
#topcon{
width:100%;display:inline-block;position:relative;float:left;
}
}

.header {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #ebebeb; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b4b4 1px solid
}

TR.entry1 TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fafafa; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #dcdcdc 1px solid
}
TR.entry2 TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #dcdcdc 1px solid
}
TD.entry1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fafafa; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #dcdcdc 1px solid
}
TD.entry2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #dcdcdc 1px solid
}


